Skip to main content
`Ctrl`+`K`

# SlepcFinalized

Determine whether `SlepcFinalize()` has been called.

## Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcFinalized(PetscBool *isFinalized)

## Output Parameter

- isFinalized - the result

## See Also

Writing SLEPc Programs, `SlepcFinalize()`

## Level

beginner

## Location

src/sys/slepcinit.c

Index of all Sys routines Table of Contents for all manual pages Index of all manual pages